﻿@media print 
{
  h1 {page-break-before:always;}
}				

#mainMenu,
#footer ul {
	list-style:none;
	padding:32px 0px;
	margin-left:20px;
	background:#FFF;
}

#mainMenu li,
#footer li {
	display:inline;
}

#mainMenu a,
#footer li a {
	display:inline-block;
	text-decoration:none;
	padding:4px 8px;
	white-space:nowrap;
	color:#555;
	-webkit-transition:all linear 0.15s;
	-moz-transition:all linear 0.15s;
	-o-transition:all linear 0.15s;
	transition:all linear 0.15s;
}

#mainMenu a:active,
#mainMenu a:focus,
#mainMenu a:hover,
#footer li a:active,
#footer li a:focus,
#footer li a:hover {
	text-decoration:underline;
	color:#000;
}

#content {
	padding-bottom:60px;
}

#footer {
	position:relative;
	overflow:hidden;
	text-align:right;
	margin-top:-60px;
	padding:16px 28px 16px 0px;
	color:#666;
}

#footer ul {
	float:left;
	padding:0;
	line-height:18px;
}

.dropdown {
    position: relative;
    display: inline-block;
    padding-inline-start: 5px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #cdd5c8;
    min-width: 160px;
    text-transform:none;
    z-index: 500;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.side_bar
{
  margin:0px;
  padding:2px 2px 5px 2px;
  border:0px;
}

.side_bar_heading
{
  margin:0px;
  padding:10px 2px 0px 2px;
  border:0px;
}

.side_bar_blurb
{
  margin:0px;
  padding:0px 2px 5px 2px;
  border:0px;
}

.side_bar_link
{
  color:DarkOrchid;
}

.figure_text
{
  text-align:justify;
  width:90%;
  margin:auto;
  padding-bottom:0.5em;
  padding-top:0.5em;"				
}
